Subject: [NSIS] Comments on draft-shahrier-nsis-framework-01.txt

From: "Georgios Karagiannis (ELN)" <[email-masked]>
Date: Mon, 8 Jul 2002 15:40:04 +0200

Hi Sharif

I have read your draft located at:
http://www.ietf.org/internet-drafts/draft-shahrier-nsis-framework-01.txt

Actually I am very confused. In bullet 6) you mention:

" 6) The Acceptance message follows the same path that carried the 
Setup  message  from  the  Originator  end  point.    The 
Acceptanceö message carries the final resources that are needed 
to be installed in the various hops along the signaling route."

Do you mean that the bi-directional reservation, i.e., reservation 
from "Originator" to "Terminator" and reservation 
from "Terminator" to "Originator", 
will be initiated and maintained on the same routing path.

But how will you then enforce that the user data packets that are travelling
from "Terminator" to "Originator" will follow exactly the same routing path
as the user data packets that are travelling from "Originator" to "Terminator".

Best Regards,
Georgios

-----Original Message-----
From: Shahrier, Sharif M. [mailto:[email-masked]]
Sent: Friday, July 05, 2002 5:41 PM
To: [email-masked]
Subject: RE: [NSIS] NSIS Agenda

 A Framework for Bi-Directional QoS Signaling 
 http://www.ietf.org/internet-drafts/draft-shahrier-nsis-framework-00.txt

This draft which I was to discuss at the IETF meeting has been superseded by
a new version, -01.txt. Please refer to that version for the meeting.

Sharif.

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis